
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  color: rgb(6, 10, 15);
}
[data-novi-id="17"]{
  color: rgb(43, 43, 43);
  font-weight: 700;
}
[data-novi-id="16"]{
  color: #121212;
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
  color: #1f1f1f;
}
[data-novi-id="14"]{
  color: #171717;
  font-weight: 700;
  
}
[data-novi-id="13"]{
  color: rgb(9, 16, 26);
}
[data-novi-id="12"]{
  color: rgb(5, 5, 5);
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
  color: rgb(28, 28, 28);
}
[data-novi-id="10"]{
  color: rgb(5, 8, 13);
}
[data-novi-id="9"]{
  color: rgb(5, 8, 13);
}
[data-novi-id="8"]{
  color: rgb(5, 8, 13);
}
[data-novi-id="7"]{
  color: rgb(5, 8, 13);
}
[data-novi-id="6"]{
  color: rgb(5, 8, 13);
}
[data-novi-id="5"]{
  color: rgb(5, 8, 13);
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgb(5, 8, 13);
}
[data-novi-id="3"]{
  color: rgb(5, 8, 13);
}
[data-novi-id="2"]{
  color: rgb(5, 8, 13);
}
[data-novi-id="1"]{
  color: rgb(6, 4, 15);
}
[data-novi-id="0"]{
  color: rgb(6, 4, 15);
}
